Debian Perfect Setup HowTo BUT with PHP5?

Discussion in 'Installation/Configuration' started by denmaus, Jul 4, 2006.

  1. denmaus

    denmaus New Member

  2. tosser

    tosser New Member

    yes.
    install php5 packages and not the php4.
     
  3. denmaus

    denmaus New Member

    OK thank your for reply! but ...

    can you explain which packages i need to install.
    this is original from HowTo:
    apt-get install libapache2-mod-php4 libapache2-mod-perl2 php4 php4-cli php4-common php4-curl php4-dev php4-domxml php4-gd php4-imap php4-ldap php4-mcal php4-mhash php4-mysql php4-odbc php4-pear php4-xslt curl libwww-perl imagemagick

    which is the Substitutes for the PHP4 packges?

    Thanks.
     
  4. falko

    falko Super Moderator

    You can check for PHP5 packages by running
    Code:
    apt-cache search php5
     

Share This Page